#!/bin/bash
cd "$(dirname "$0")"
rootDir=$(pwd)
cd $rootDir/../MSP430Flasher
export LD_LIBRARY_PATH=$(pwd)
clear

echo MSP-EXP430FR4133-LaunchPad Firmware Programmer
device=MSP430FR4133
firmware=IR_Receiver.txt

echo Programming $firmware into $device ......
./MSP430Flasher -n $device -w $rootDir/$firmware -v -g -z [VCC]

read -p "Press [Enter] to continue..."